@charset "utf-8";
/* CSS Document */
body{padding:0;margin:0;font-family: Verdana, Geneva, sans-serif;font-size: 12px;}
body, html{height: 100%;}
img {text-decoration:none;}

a:link {text-decoration:none;color: #FFF;}
a:visited {text-decoration: none;color: #FFF;}
a:hover, a:active, a:focus {text-decoration:none;color:#CED2E8;}
a:hover{
	background-color:#333;
}
#logo1 {
	height: 50px;
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 1100;
	font-size: 13px;
	color: #737373;
	background-color:#1a1a1a;
	text-transform: uppercase;
	border-bottom: 1px solid #FFF;
}
#logo {
	height:120px;
	width:292px;


}	
#logo-lang {
     	position: absolute;
		top:50px;
		right:10%;
}
#gris {background-image:url(../img/fd2.png);height:30px;width:100%;position:fixed;z-index:1000;top: 51px;}
.replace2 {font-size: 16px;color:#000;height: 30px;padding:4px 0 0 0px;}
#text{width: 880px;margin: 80px auto 0px auto;}
#title {
	font-family: Prime;
	font-size: 24px;
	color: #333;
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}
#sous-text {
	width: 400px;
	padding: 0px 20px 50px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
	font-size: 14px;
}
#right {width: 300px;padding: 0 0 0 30px;}
#next {
	background-image: url(../img/arrow3.png);
	background-repeat: no-repeat;
	background-position:4px 22px;
	width: 100px;
	height:30px;
	margin-left: 44px;
	font-family: Prime;
	font-size: 18px;
	color: #036;
	padding: 40px 0;
	margin-top: 36px;
}
#text-foot {
	font-size: 13px;
	width: 100%;
	margin-bottom: 0px;
	text-align: center;
	color: #FFF;
	background-color: #333;
	padding: 10px 0 12px 0;
	position: relative;
	bottom: 1px;
	float: left;
	margin-top: 60px;
}
.red{color:#cc0000;text-shadow:0px 1px 0px #cc0000;}
@media only screen and (min-width: 1280px) {
#logo{position: fixed;top: -6px;left: 5%;z-index: 1101;}
.links2 {height: 40px;width: 1250px;margin: 18px auto 0 auto;text-align: center;text-transform:uppercase;color: #FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px}
#link1,#link3,#link4,#link5,#link6{	float: left;height: 18px;}#link1{width: 108px;}#link3{width: 90px;}#link4{width: 108px;margin-left: 356px;}#link5{width: 98px;}#link6{width: 78px;text-align: right;}
.replace2 {display:none;}
.space {display:none;}
#sous-text {float: left;}
#right {float: left;margin-top:34px;}
#next {float: left;margin-top:64px;}
}
@media only screen and (max-width: 1279px) and (min-width: 1010px)  {
#logo{position: fixed;top: -6px;left: 5%;z-index: 1101;left: 2%;}
.links2 {height: 40px;width: 1010px;margin: 22px auto 0 auto;text-transform:uppercase;text-align: center;}
#link1,#link3,#link4,#link5,#link6{	float: left;height: 18px;}#link1{width: 98px;}#link3{width: 60px;}#link4{width: 108px;margin-left: 300px;}#link5{width: 78px;}#link6{width: 74px;text-align: right;}
.replace2 {display:none;}
.space {display:none;}
#text{margin: 80px auto 0px auto;}
#sous-text {float: left;}
#right {float: left;margin-top:34px;}
#next {float: left;margin-top:64px;}
}
.host {
	background-color: #666;
	width: 100%;
	position: relative;
	bottom: 1px;
	float: left;
	padding-bottom: 20px;
}
.oublada {
	font-size: 13px;
	color: #CCC;
	width: 100%;
	padding-top: 16px;
	padding-bottom: 6px;
	text-align: center;
}

.websites {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	color: #CCC;
	text-align: center;
}
.mots {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-size:16px;
	color: #CCC;
	text-align:left;
}
.mots1 {
	width: 40%;
float:left;
	font-size:16px;
	color: #CCC;
	text-align:left;
	margin-right:10%;
}
.mots2 {
	width: 40%;
float:left;
	font-size:16px;
	color: #CCC;
	text-align:left;
		margin-right:10%;
}
.verdouilles{color:#3C0;}
.sites {
	color: #CCC;
}
#langue {
	border:1px solid #EAEAEA;
	position: absolute;
	z-index: 11000;
	top: 90px;
	background: rgba(100,100,100,0.5);
	right: 5%;
	text-align: center;
	padding: 4px 8px 3px 8px;
	font-size: 13px;
}
@media only screen and (max-width: 518px) {
#langue {right:12%;color:#EAEAEA;	top: 140px;}	
}


